import "layer92.dll"

UserLoad()
{
   LoadScriptModule("user\\usstavka");
   LoadScriptModule("user\\usalg");
   LoadScriptModule("user\\usconst");
   LoadScriptModule("user\\UsSetSim");
   LoadScriptModule("user\\UsShifrZ");
   LoadScriptModule("user\\UsAvans");
   LoadScriptModule("user\\UsVBrig");
   LoadScriptModule("user\\UsSluice");
   LoadScriptModule("user\\UsFuncRW");
   LoadScriptModule("user\\UsInit");
   // LoadScriptModule("user\\UsKaslib");
}


